<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-405"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%88%90%E5%91%98%E5%88%97%E8%A1%A8"></a><title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_n_s_string_07_a_b_str_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">NSString(ABStr) 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tbody><tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a72d3171d4d4b98452b8b967550b1a56e">xhx_ABStrLineSpace:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a17c6429e2835a32800abd6ad9a27a80d">xhx_ABStrLineSpace:color:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a1abaad199a02bfc4fb52af48137d6d4d">xhx_ABStrLineSpace:color:font:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#adbb0b02a6c21a05bdeede872416e8945">xhx_ABStrLineSpace:font:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#aec2a81b4850997c638d63aaede8a7b69">xhx_ABStrLineSpace:subColor:subFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a7f97eeff739e5db58f981b2db7b5d502">xhx_ABStrLineSpace:subColor:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a9f59c6fb5a5d4100f6e07e9e839bc02a">xhx_ABStrLineSpace:subFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#ab4493558d73d0333cccc8951c7e33755">xhx_ABStrSpacing:font:aligment:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#ab23a663cf070f0dfaea8a9c6e9ab50e4">xhx_ABStrStrikethrough</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a4785d00e9229070764d5c9113c3dbc36">xhx_ABStrStrikethroughWithFont:color:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a49c4e69e5366d73eea24c06acfd52093">xhx_ABStrSubColor:subFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a31ef0baf8779c206ea4bf647e91b0c59">xhx_ABStrSubColor:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a633be13c62e2f0f332bccc1bde73fcd4">xhx_ABStrSubFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a74ece6e91820713b01fb8508ae4af9f4">xhx_ABStrTextSpace:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#ac0ff9309d06c7516c3d3e44e0e4b3916">xhx_ABStrTextSpace:color:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a5ca0850d0dceb5e10e2eecf6a10ad347">xhx_ABStrTextSpace:color:font:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a6ed95c2ff2bfb70439c4a0c351f4b26a">xhx_ABStrTextSpace:font:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a5ec2b2c65d9b3752462ee0205f22bb07">xhx_ABStrTextSpace:subColor:subFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a895deb2ec6d9b8f32dd0c49820f055f6">xhx_ABStrTextSpace:subColor:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a8a5599400925048f3c66b014d57fd4b9">xhx_ABStrTextSpace:subFont:subRange:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a27440c5cd6de077436b6c1b0557cd29f">xhx_ABStrUnderlineSpacing:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#aac23d7fda21dc78d81e8c691e71abfcc">xhx_ABStrUnderlineSpacing:font:color:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&nbsp;</td><td><a class="el" href="category_n_s_string_07_a_b_str_08.html#a12606ee380b8c7b2b9f58e6ed3d6d865">xhx_ABStrUnderlineSpacing:SubStr:color:</a></td><td class="entry"><a class="el" href="category_n_s_string_07_a_b_str_08.html">NSString(ABStr)</a></td><td class="entry"></td></tr>
</tbody></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>